"Unplug Header" = "Aviso de Desconexão do Cartão WWAN PC";
"Unplug Notice" = "O Cartão WWAN PC foi desconectado enquanto um aplicativo ainda estava ativo. Isto pode causar a perda de dados.";
"OK" = "OK";
